<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsEpp.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
    $objPer=new clsEpp;
	$objPer->GrabarEquipoEPP($epp,$marca,$clase,$umedida,$tdura,$observa);  
	Redirigir("../cvp_control_epp.php?&dni=$dni&codepp=$codepp&foto=$foto&nombre=$nombre&empresa=$empresa&cargo=$cargo&estado=$estado");
?> 